IWORKStylesheet.h File Reference
`#include "IWORKStyle_fwd.h"`
`#include "IWORKTypes_fwd.h"`

Go to the source code of this file.

## Classes
struct | libetonyek::IWORKStylesheet
| Representation of a stylesheet. More...

## Namespaces
namespace | libetonyek

## Typedefs
typedef std::shared_ptr< IWORKStylesheet > | libetonyek::IWORKStylesheetPtr_t
typedef std::unordered_map< ID_t, IWORKStylesheetPtr_t > | libetonyek::IWORKStylesheetMap_t